Subject: It is moving

From: <[email-masked]>
Date: Mon, 1 Oct 2007 19:34:12 +0200

Investors Get Hyped as FRLE takes In Nearly $10 Million On First release

Fearless International Inc.
FRLE.OB
Current: $0.25

With 33 orders for nearly $10 million in production, Fearless yachts is
fast becoming a investors dream. FRLE will be releasing a total of 5
yachts in this line going from 28 to 150 feet. We are expecting the
first look at the next in the series the "Fearless 44" any day.
Investors are on the edge of their seats as they expect huge trading
this week, following initial press releases. Grab this one at the
opening bell.